Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 471113 - artifact in solar plugin
Summary: artifact in solar plugin
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: plymouth
Version: 10
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F10DesktopTarget
TreeView+ depends on / blocked
 
Reported: 2008-11-11 20:54 UTC by Bill Nottingham
Modified: 2014-03-17 03:16 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-03-24 20:12:59 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2008-11-11 20:54:21 UTC
Description of problem:

Booting with 'vga=795', I see what looks to be a dark artifact on the top right of the sun, as if the sun image is misaligned on the background place for it.

Version-Release number of selected component (if applicable):

plymouth-0.6.0-0.2008.11.11.2.fc10

Comment 1 Charlie Brej 2008-11-11 23:07:12 UTC
Is it this one?:
http://www.cs.man.ac.uk/~brejc8/temp/dark_patch.png

Comment 2 Bill Nottingham 2008-11-12 01:08:44 UTC
Yes.

Comment 3 Charlie Brej 2008-11-12 11:59:51 UTC
Pushed into git.
Now looks like: http://www.cs.man.ac.uk/~brejc8/temp/dark_patch2.png

Comment 4 Ray Strode [halfline] 2008-11-12 17:52:17 UTC
built

Comment 5 Bug Zapper 2008-11-26 05:12:51 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.